#paginaSingleCase {
    float: left;
    width: 100%;
}

/* Bloco Inicial */

.blocoInicial {
    float: left;
    width: 100%;
    text-align: center;
    background: url('../../../uploads/2025/01/bg-pagina-cases.jpg') center center no-repeat;
    background-size: cover;
    padding: 200px 0 200px 0;
}

.blocoInicial .container {
    display: flex;
    justify-content: center;
}

.blocoInicial .boxTexto {
    float: left;
    width: 100%;
}

.blocoInicial .boxTexto p {
    color: #fff;
}

/* Nosso Cliente */

.nossoCliente {
    float: left;
    width: 100%;
    padding: 70px 0;
}

.nossoCliente .container {
    display: flex;
    align-items: center;
}

.nossoCliente .boxTexto p {
    color: #6C757D;
}

/* Desafio */

.boxDesafio {
    float: left;
    width: 100%;
    padding: 50px 0 0 0;
    position: relative;
}

.boxDesafio .bgRosa {
    position: absolute;
    width: calc(50% + 50px);
    height: 100%;
    right: 0;
    background: linear-gradient(to right, #322AA2, #D30F5F);
    top: 0;
    border-radius: 64px 0 0 64px;
}

.boxDesafio .container {
    display: flex;
    align-items: center;
}

.boxDesafio .boxTexto {
    padding-right: 150px;
}

.boxDesafio .boxTexto p {
    color: #6C757D;
}

.boxDesafio figure {
    text-align: center;
}

/* Nossas Soluções */

.nossasSolucoes {
    float: left;
    width: 100%;
    padding: 100px 0;
}

.nossasSolucoes .boxTextoCima {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0 400px;
}

.nossasSolucoes ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 50px 0 0 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.nossasSolucoes ul li {
    background: #D30F5F;
    border-radius: 34px;
    list-style: none;
}

.nossasSolucoes ul li .boxHeader {
    float: left;
    width: 100%;
    height: 80px;
    border-radius: 34px;
    background: linear-gradient(to right, #322AA2, #D30F5F);
    padding: 0 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.nossasSolucoes ul li .boxTextos {
    padding: 30px;
    float: left;
    width: 100%;
}

.nossasSolucoes ul li .boxTextos h3 {
    float: left;
    width: 100%;
    color: #fff;
    margin: 0 0 15px 0;
    font-size: 15px;
    line-height: 25px;
}

.nossasSolucoes ul li .boxTextos .boxTexto {
    float: left;
    width: 100%;
}

.nossasSolucoes ul li .boxTextos .boxTexto p {
    color: #fff;
    margin: 0;
    font-size: 13px;
    line-height: 20px;
}

/* Imagem Destaque */

.boxImagemDestaque {
    float: left;
    width: 100%;
    position: relative;
}

.boxImagemDestaque .bgFundo {
    position: absolute;
    width: 100%;
    height: 300px;
    background: url('../../../uploads/2025/01/bg-contato-sac.jpg') center center no-repeat;
    background-size: cover;
    top: 100px;
    left: 0;
    z-index: -1;
}

.boxImagemDestaque .container {
    display: flex;
    justify-content: center;
}

/* Box Resultados */

.boxResultados {
    float: left;
    padding: 100px 0;
    width: 100%;
}

.boxResultados .boxTextoCima {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0 200px;
}

.boxResultados .boxLista {
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
}

.boxResultados ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 20px 0 0 0;
    display: flex;
    flex-direction: column;
}

.boxResultados ul li {
    list-style: none;
    display: flex;
    align-items: center;
    padding: 50px;
    justify-content: center;
}

.boxResultados ul li + li {
    border-top: solid 1px #8C8C8C;
}

.boxResultados ul li span {
    font-size: 80px;
    line-height: 80px;
    color: #322AA2;
    margin-right: 20px;
    width: 50%;
    text-align: right;
    font-weight: 500;
}

.boxResultados ul li p {
    margin: 0;
    width: 50%;
    text-align: left;
    font-weight: 500;
    line-height: 22px;
}

/* Mais Cases */

.maisCases {
    float: left;
    width: 100%;
    padding: 0 0 70px 0;
}

.maisCases .container {
    display: flex;
    justify-content: center;
}

.maisCases a {
    background: linear-gradient(to right, #322AA2, #D30F5F);
    padding: 15px 30px;
    border-radius: 16px;
    color: #fff;
    font-weight: 500;
}

@media (max-width: 1000px) {

    /* Bloco Inicial */

    .blocoInicial {
        padding: 60px 0;
    }

    .blocoInicial .col-sm-4 {
        float: left;
        width: 100%;
    }

    /* Desafios */

    .boxDesafio {
        background: linear-gradient(to right, #322AA2, #D30F5F);
    }

    .boxDesafio .bgRosa {
        display: none;
    }

    .boxDesafio .container {
        flex-direction: column;
    }

    .boxDesafio .col-sm-6 {
        float: left;
        width: 100%;
        padding: 0 15px;
    }

    .boxDesafio .col-sm-6 + .col-sm-6 {
        margin-top: 30px;
    }

    .boxDesafio .boxTexto p {
        color: #fff;
    }

    /* Soluções */

    .nossasSolucoes .boxTextoCima {
        padding: 0;
    }

    .nossasSolucoes ul {
        margin: 30px 0 0 0;
        grid-template-columns: repeat(2, 1fr);
    }

    /* Resultados */

    .boxResultados .boxTextoCima {
        padding: 0;
    }

    .boxResultados .boxLista .col-sm-5 {
        width: 100%;
        float: left;
    }

    .boxResultados ul li {
        padding: 30px;
        flex-direction: column;
    }

    .boxResultados ul li span {
        width: 100%;
        text-align: center;
        margin: 0;
    }

    .boxResultados ul li p {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }

}

@media (max-width: 768px) {

    /* Nosso Cliente */

    .nossoCliente {
        padding: 40px 0;
    }

    .nossoCliente .container {
        flex-direction: column;
    }

    .nossoCliente .boxTexto {
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }

    /* Soluções */

    .nossasSolucoes {
        padding: 40px 0;
    }

    .nossasSolucoes ul {
        gap: 15px;
    }

    /* Resultados */

    .boxResultados {
        padding: 60px 0;
    }

    .boxResultados ul li span {
        font-size: 60px;
        line-height: 60px;
    }

}

@media (max-width: 500px) {

    /* Soluções */

    .nossasSolucoes ul {
        grid-template-columns: repeat(1, 1fr);
    }

}